import express from "express";
const router = express.Router();

import * as usersController from "../controllers/usersController";

router.post("/", usersController.AddEmployee);
router.get("/:storeId", usersController.GetEmployees);
router.post("/update", usersController.UpdateEmployee);
router.delete("/", usersController.DeleteEmployee);

export default router;
